{{ inventory_hostname }}. IN SOA {{ inventory_hostname }}. {{ inventory_hostname }}. ({{ ansible_managed }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }});
{{ inventory_hostname }}. IN A {{ ansible_facts.default_ipv4.address }}
{{ inventory_hostname }}. IN NS {{ inventory_hostname }}.
